DirectAdmin Knowledge Base


Enter Your Query: Search
Use '%' for wildcards and quotes for "exact phrases"
Help contains FAQ's and usage guides.  Versions contains techincal info on all features.



Top Level » CustomBuild » ./build php
php-FPMUsing php-FPM with CustomBuild 2.0
FastCGIUsing FastCGI with CustomBuild 2.0 (mod_fcgid)
 
Helpfiles for ./build php
Adding custom modules to php with customapache
when compiling GD: configure.ac:28: error: Autoconf version 2.58 or higher is required
Allow php scripts to work under ~username when using suPhp (custombuild)
configure: error: libcrypto not found!
Setup a per-user php.ini to allow open_basedir with suPhp
gcc: /usr/lib/mysql/libmysqlclient.so: No such file or directory
CentOS 5 64-bit: "configure: error: ZLIB extension requires zlib >= 1.0.9" or "/usr/bin/ld: skipping incompatible /usr/lib/libm.so when searching for -lm"
Add custom modules to php with custombuild
Using both php4 and php5 at the same time with custombuild
How to change php to a different version
php4: /libltdl.a(ltdl.o): relocation R_X86_64_32S against `a local symbol' can not be used when making a shared object; recompile with -fPIC
/usr/include/mysql/my_global.h:361:24: error: asm/atomic.h: No such file or directory
I need IMAP compiled into php
I want to have a different version of php.
configure: error: Cannot find MySQL header files under yes. Note that the MySQL client library is not bundled anymore!
Installing Alternative PHP Cache (APC)
Php 5.3: You need autoconf 2.59 or lower to build this version of PHP
Wrong JPEG library version: library is 70, caller expects 62
Calling php and setting a php.ini from within your plugin
Testing a domain before it resolves
I want per-domain or per-path settings for php
Per-Domain php.ini settings - start point
Swapping all Users' php1_select and php2_select
AJAX

2003 JBMC Software, Suite 173  3-11 Bellerose Drive, St Albert, AB  T8N 1P7  Canada.  Mon-Fri 9AM-5PM MST